<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8" />
		<meta name="viewpoint" content="width=device-width,initial-scal=1.0">
		<meta http-equip="X-UA-compatible" content="ie=edge">
		<title>Your Shopping Cart</title>
	
		<link 	rel="stylesheet" 
				href="./assets/css/style.css" 
				media="screen" 
				type="text/css"/>
	</head>

	<body>
		<div id="site">
			<header id="masthead">
				<h1></h1>
			</header>
			<div id="content">
				<h1>Your Shopping Cart</h1>
				<form id="shopping-cart" action="cart.html" method="get">
					<table class="shopping-cart">
						<thead>
							<tr>
								<th scope="col">Item:</th>
								<th scope="col">Qty:</th>
								<th scope="col" colspan="2">Price:</th>
							</tr>
						</thead>
						<tbody>
						</tbody>
					</table>
					<p id="sub-total">
						<strong>Sub Total</strong>: <span id="stotal"></span>
					</p>
					<ul id="shopping-cart-actions">
						<li>
							<input type="submit" name="update" id="update-cart" class="btn" value="Update Cart" />
						</li>
						<li>
							<input type="submit" name="delete" id="empty-cart" class="btn" value="Empty Cart" />
						</li>
						<li>
							<a href="index.html" class="btn">Continue Shopping</a>
						</li>
						<li>
							<a href="checkout.html" class="btn">Go To Checkout</a>
						</li>
					</ul>
				</form>
			</div>
		</div>

	<script type="text/javascript" 
			src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
	<script type="text/javascript" 
			src="./assets/js/jquery.store.js"></script>
</body>
</html>	
